/* CSS Document */




/*============================================================================

	CTA

============================================================================*/
.cta {
	padding: 80px 0;
	background: #e0eef6;
}
.cta .inner {
	width: 90%;
	max-width: 1520px;
	margin: 0 auto;
	display: flex;
	gap: 20px;
}
@media screen and (max-width: 640px) {
	.cta {
		padding: 60px 0;
	}
	.cta .inner {
		width: 90%;
		flex-direction: column;
		gap: 15px;
	}
}



/*------------------------------ 左＊電話・LINE ------------------------------*/
.cta_left {
	width: 28%;
	display: flex;
	flex-direction: column;
	gap: 10px;
	margin-right: 2%;
}
@media screen and (max-width:1450px) {
	.cta_left {
		margin-right: 0;
	}
}
@media screen and (max-width: 640px) {
	.cta_left {
		width: 100%;
		margin-right: 0;
		gap: 15px;
	}
}



/* 電話 */
.cta_tel a {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
	padding: 25px 10px 22px;
	background: #fff;
	border: 2px solid #9bd5f4;
	border-radius: 5px;
	line-height: 1;
}
.cta_tel dt {
	font-size: 20px;
	margin-bottom: 5px;
}
dd.cta_time {
	display: flex;
	align-items: center;
	gap: 6px;
	color: #555;
	font-size: 15px;	
}
dd.cta_time span {
	font-size: 18px;
	font-family: "Quicksand", sans-serif;
  	font-optical-sizing: auto;
}
.cta_triangle {
	display: inline-block;
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 8px solid #9bd5f4;
}
dd.cta_tel_num {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-top: 5px;
}
dd.cta_tel_num span {
	font-size: 38px;
	font-family: "Quicksand", sans-serif;
	font-weight: 500;
	letter-spacing: 3px;
	line-height: 1;
	color: #0d6fb8;
}
.cta_tel a:hover {
	background: rgba(255,255,255,.7);
	border-radius: 15px;
}
@media screen and (max-width:1450px) {
	dd.cta_tel_num span {
		font-size: 32px;
	}
}
@media screen and (max-width: 640px) {
	.cta_tel a {
		border-radius: 10px;
	}
	.cta_tel dt {
		font-size: 20px;
	}
	dd.cta_time {
		font-size: 18px;
	}
	dd.cta_tel_num span {
		font-size: 30px;
		font-weight: 600;
		letter-spacing: 2px;
	}
}



/* LINE */
.cta_line {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
	padding: 13px 24px;
	border: 2px solid #06c755;
	border-radius: 40px;
	background: #fff;
	transition: background 0.3s ease-out;
}
.cta_line span {
	font-size: 20px;
	font-weight: 500;
}
.cta_line:hover {
	color: #FFF;
	background: #06c755;
}
@media screen and (max-width: 640px) {
	.cta_line {
		padding: 10px 0;
		border-radius: 10px;
	}
	.cta_line span {
		font-size: 19px;
	}
	.cta_line img {
		width: 42px;
	}
}



/*------------------------------ 中央＊大きいWEB予約バナー ------------------------------*/
.cta_web {
	flex: 1;
	background: linear-gradient(90deg, #0d6fb8, #32b76a);
	border-radius: 5px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 20px;
	overflow: hidden;
	transition: all 0.3s ease-out;
}
.cta_web:hover {
	opacity: 0.7;
	border-radius: 15px;
}
@media screen and (max-width: 640px) {
	.cta_web {
		width: 100%;
		padding: 25px 0;
		gap: 20px;
		border-radius: 10px;
	}
}



.cta_web ul {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
}
.cta_web li {
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 10px;
	padding: 25px 0;
	height: 100%;
}
.cta_web li img {
	margin-bottom: 10px;
}
.cta_web li dl {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 12px;
	text-align: center;
	line-height: 1;
	color: #fff;
}
.cta_web li dt { font-size: 24px;}
.cta_web li:last-of-type dt { font-size: 19px;}
.cta_web li dd { font-size: 16px;}
@media screen and (max-width:1450px) {
	.cta_web li dt { font-size: 19px;}
}
@media screen and (max-width: 640px) {
	.cta_web li {
		flex-direction: column;
		padding: 10px 5px;
		gap: 8px;
		height: auto;
	}
	.cta_web li figure {
		width: 50px;
		height: 50px;
		text-align: center;
	}
	.cta_web li:first-of-type figure {
		height: 45px;
	}
	.cta_web li img {
		width: 100%; 
		height: 100%;
		object-fit: contain;
		margin-bottom: 0;
	}
	.cta_web li dl {
	}
	.cta_web li dt {
		font-size: 16px;
		line-height: 2.6;
		font-weight: 400;
	}
	.cta_web li:last-of-type dt {
		font-size: 13px;
		line-height: 1.6;
	}	
}



.cta_border { /* 仕切り線 */
	width: 1px;
	height: 80%;
	background: rgba(255, 255, 255, 0.5);
	flex: none !important;
	padding: 0 !important;
}
@media screen and (max-width: 640px) {
	.cta_border {
		width: 1px !important;
		align-self: stretch !important;
		height: auto !important;
	}
}


.cta_web_btn {
	display: flex;
	justify-content: center;
	background: rgba(255,255,255,.9);
	border-radius: 30px;
	padding: 8px 40px;
	min-width: 60%;
	box-sizing: border-box;
	border: 1px solid #FFF;
}
.cta_web_btn span {
	line-height: 1;
	color: #0d6fb8;
	font-size: 16px;
	font-weight: 500;
	white-space: nowrap;
	background: linear-gradient(90deg, #0d6fb8, #32b76a);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
}
@media screen and (max-width: 640px) {
	.cta_web_btn {
		min-width: 80%;
		padding: 7px 30px;
	}
	.cta_web_btn span {
		font-size: 15px;
	}
}





/*------------------------------ ★4/2にこのエリアを削除 ------------------------------*/
.cta_web {
	position: relative;
	pointer-events: none; /* クリック無効 */
}
.cta_web::after {
	position: absolute;
	content: "4/2からWEB予約受付開始";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: rgba(0, 84, 146, 0.85);
	border-radius: 5px;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 2px;
	box-sizing: border-box;
}
.btn_reserve {
	position: relative;
	pointer-events: none;
	overflow: hidden;
}
.btn_reserve::before {
	position: absolute;
	content: "4/2から受付開始";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: rgba(0, 84, 146, 0.85);
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 1px;
	box-sizing: border-box;
	z-index: 5;
}
.visit03_list li:nth-of-type(2) a {
	position: relative;
	pointer-events: none;
	overflow: hidden;
}
.visit03_list li:nth-of-type(2) a::before {
	position: absolute;
	content: "4/2から受付開始";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: rgba(0, 84, 146, 0.85);
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 1px;
	box-sizing: border-box;
	z-index: 5;
}



/*------------------------------ 右＊お知らせ・ブログ ------------------------------*/
.cta_right {
	width: 15%;
	display: flex;
	flex-direction: column;
	justify-content: space-between
}
.cta_right a {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 16px;
	height: 46.5%;
	padding: 0 10px;
	border-radius: 5px;
	transition: all 0.3s ease-out;
	background: #0ca6a7;
}
.cta_right a:hover {
	opacity: 0.7;
	border-radius: 15px;
}
.cta_right a span {
	font-size: 20px;
	font-weight: 400;
	color: #fff;
}
@media screen and (max-width:1450px) {
	.cta_right {
		width: 10%;
	}
	.cta_right a {
		flex-direction: column;
		gap: 2px;
		padding-top: 10px;
		box-sizing: border-box;
	}
	.cta_right a span {
		font-size: 17px;
	}
}
@media screen and (max-width: 640px) {
	.cta_right {
		width: 100%;
		flex-direction: row;
		gap: 12px;
	}
	.cta_right a {
		flex: 1;
		height: 70px;
		flex-direction: row;
		gap: 10px;
		padding: 0 10px;
		border-radius: 8px;
	}
}






/*============================================================================

	医院概要

============================================================================*/
.information {
	padding: 120px 0 110px;	
}
.information .inner {
	width: 90%;
	max-width: 1520px;
	margin: 0 auto;
	display: flex;
	align-items: center;
}
@media screen and (max-width: 640px) {
	.information {
		padding: 60px 0 60px;
	}
}


/*------------------------------ １段目 ＊ h3のみ ------------------------------*/
.information h3 {
	margin-bottom: 60px;
}
@media screen and (max-width: 640px) {
	.information h3 {
		margin-bottom: 35px;
	}
}




/*------------------------------ ２段目 ＊ 医院外観 ------------------------------*/
.information .inner:nth-of-type(2) {
	margin-bottom: 80px;
	gap: 50px;
}
@media screen and (max-width: 640px) {
	.information .inner:nth-of-type(2) {
		flex-direction: column;
		gap: 20px;
		margin-bottom: 20px;
	}
}



figure.info_photo {
	flex: 6;
	height: 450px;
	border: 2px solid #e0eef6;
	border-radius: 10px;
	overflow: hidden;
}
figure.info_photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
@media screen and (max-width: 640px) {
	figure.info_photo {
		flex: none;
		width: 100%;
		height: 220px;
	}
}



.info_map {
	position: relative;
	flex: 4;
	height: 450px;
	border: 2px solid #e0eef6;
	border-radius: 10px;
	overflow: hidden;
}
.info_map iframe {
	width: 100%;
	height: inherit;
}
.info_map .btn {
	position: absolute;
	bottom: 10px;
	right: 10px;
}
@media screen and (max-width: 640px) {
	.info_map {
		flex: none;
		width: 100%;
		height: 300px;
	}
	.info_map .btn a {
		width: 220px;
	}
}




/*------------------------------ ３段目 ＊ ロゴ〜エレベーター・住所・電話〜診療時間 ------------------------------*/
.information .inner:nth-of-type(3) {
	max-width: 1440px;
	gap: 70px;
}
@media screen and (max-width: 1450px) {
	.information .inner:nth-of-type(3) {
		gap: 40px;
	}
}
@media screen and (max-width: 1350px) {
	.information .inner:nth-of-type(3) {
		max-width: 1080px;
		gap: 70px;
	}
}
@media screen and (max-width: 640px) {
	.information .inner:nth-of-type(3) {
		flex-direction: column;
		gap: 30px;
	}
}




/*------------------------------ ３段目 ＊ 左：ロゴ ------------------------------*/
.information_logo {
	display: flex;
	align-items: center;
	justify-content: center;
	padding-left: 40px;
}
@media screen and (max-width: 1450px) {
	.information_logo {
		padding-left: 0;
	}
}
@media screen and (max-width: 1350px) {
	.information_logo {
		display: none;
	}
}



/*------------------------------ ３段目 ＊ 中：エレベーター・住所・電話 ------------------------------*/
.information_middle {
	display: flex;
	flex-direction: column;
	gap: 20px;
	text-align: center;
}
@media screen and (max-width: 1450px) {
	.information_middle {
		gap: 25px;
	}
}
@media screen and (max-width: 640px) {
	.information_middle {
		gap: 18px;
		width: 100%;
	}
}


/* エレベーター案内 */
.info_elevator {
	padding: 22px 10px 20px 15px;
	background: #f4f4f4;
	border-radius: 5px;
	line-height: 1.6;
}
.info_elevator img { display: block; margin: 0 auto 10px;}
.info_elevator em { color: #008c3b;}
@media screen and (max-width: 640px) {
	.info_elevator {
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 20px;
		padding: 20px 10px;
		font-size: 15px;
	}
	.info_elevator img {
		width: 50px;
		margin: 0;
	}
}




/* 住所 */
.info_address {
	padding: 0 5px;
	white-space: nowrap;
}
@media screen and (max-width: 1550px) {
	.information_middle .pc { display: none !important;}
	.information_middle .sp { display: block !important; line-height: 1.8;}
}
@media screen and (max-width: 1350px) {
	.information_middle .pc { display: block!important;}
	.information_middle .sp { display: none !important; line-height: 1.8;}
}
@media screen and (max-width: 640px) {}



/* 電話番号 */
.info_tel {
	display: flex;
	align-items: center;
	margin: auto;
	gap: 12px;
	padding-bottom: 15px;
	border-bottom: 2px solid #fec601;	
}
.info_tel span {
	font-size: 32px;
	font-family: "Quicksand", sans-serif;
  	font-optical-sizing: auto;
  	font-weight: 600;
	line-height: 1;
	letter-spacing: 2px;
	color: #0d6fb8;
	transition: all 0.3s ease-out;
}
.info_tel:hover {
	border-bottom: 2px solid #41a9e0;	
}
.info_tel:hover  span {
	color: #41a9e0;
}
@media screen and (max-width: 640px) {}




/*------------------------------ ３段目 ＊ 右：診療時間table ------------------------------*/
.information_right {
	flex: 1;
	display: flex;
	flex-direction: column;
	gap: 16px;
	text-align: center;
	min-width: 0;
}
@media screen and (max-width: 640px) {
	.information_right {
		width: 100%;
		gap: 12px;
	}
}



/* table */
.info_table {
	width: 100%;
	border-collapse: collapse;
}
.info_table tbody {
	border-bottom: 2px solid #0d6fb8;
}
.info_table tbody tr:nth-of-type(1){
	border-bottom: 1px solid #b6d4ea;
}
.info_table th , .info_table td {
	padding: 8px 15px;
}
.info_table thead th {
	text-align: center;
	border-bottom: 2px solid #0d6fb8;
	font-weight: 500;
}
.info_table tbody th {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	font-family: "Quicksand", sans-serif;
  	font-optical-sizing: auto;
	font-size: 22px;
	font-weight: 500;
}
.info_table tbody th img {
	margin-top: 2px;
}
.info_table tbody th , .info_table thead th:first-of-type {
	padding-left: 20px;
}
.info_table tbody td:last-of-type , .info_table thead th:last-of-type {
	padding-right: 30px;
}
.info_table td.open { color: #0d6fb8; font-weight: 600; }
.info_table td.half { color: #feb401; font-weight: 600; }
.info_table td.closed { color: #888; }
@media screen and (max-width: 640px) {
	.info_table th, .info_table td {
		padding: 6px 7px;
		font-size: 15px;
	}
	.info_table tbody th {
		padding: 6px 0;
		font-size: 18px;
		gap: 5px;
	}
	.info_table tbody th img {
		width: 7px;
	}
	.info_table tbody th, .info_table thead th:first-of-type {
		padding-left: 2px;
	}
	.info_table tbody td:last-of-type, .info_table thead th:last-of-type {
		padding-right: 5px;
	}
}




/* 備考 */
.info_note { line-height: 1.9;}
.info_note em { color: #feb401;}
.info_note span { font-family: "Quicksand", sans-serif; font-optical-sizing: auto; font-size: 20px;}
.info_note strong { font-weight: 500; color: #dd1919;}

@media screen and (max-width: 1550px) {
	.info_note { line-height: 1.6;}
	.info_note .pc { display: none !important;}
	.info_note .sp { display: block !important; line-height: 1.8;}
}
@media screen and (max-width: 1350px) {
	.info_note { line-height: 1.9;}
	.info_note .pc { display: block!important;}
	.info_note .sp { display: none !important; line-height: 1.8;}
}
@media screen and (max-width: 640px) {
	.info_note {
		font-size: 15.5px;
		line-height: 1.8;
		text-align: left;
	}
	.info_note span { font-size: 18px; margin: 0 3px;}
	.info_note .pc { display: none !important;}
	.info_note .sp { display: block!important;}
}



/*============================================================================

	footer

============================================================================*/
footer {
	padding: 100px 0 60px;
  	background: #0e3f63;
  	color: #fff;
}
footer .inner {
	width: 90%;
	max-width: 1280px;
  	margin: 0 auto 25px;
  	display: flex;
  	align-items: flex-start;
}
@media screen and (max-width: 640px) {
	footer {
		padding: 50px 0 40px;
	}
	footer .inner {
		flex-direction: column;
		align-items: center;
		margin: 0 auto 20px;
	}
}



/*------------------------------ nav ------------------------------*/
.footer_logo {
  	width: 160px;
}
.footer_nav {
  	flex: 1;
  	display: flex;
  	justify-content: space-between;
	padding-top: 6px;
  	padding-left: 10%;
  	padding-right: 2%;
}
.footer_nav li {
 	display: flex;
  	flex-direction: column;
  	gap: 24px;
}
.footer_nav li a {
  	display: flex;
  	align-items: center;
  	gap: 17px;
  	color: #fff;
  	font-size: 16px;
  	line-height: 1;
  	transition: color 0.2s;
}
.footer_nav li a::before {
  	content: '';
  	display: inline-block;
  	width: 7px;
  	height: 7px;
  	background-color: #feb401;
  	border-radius: 50%;
}
.footer_nav li a:hover {
  	color: #81caf0;
}
@media screen and (max-width: 640px) {
	.footer_logo {
		width: 120px;
	}
	.footer_nav { display: none;}	
}



/*------------------------------ コピーライト ------------------------------*/
.copyright {
  	text-align: center;
}
.copyright small {
  	font-size: 13px;
  	color: #81caf0;
  	letter-spacing: 0.10em;
	font-family: "Quicksand", sans-serif;
  	font-optical-sizing: auto;
	font-weight: 600;
}
@media screen and (max-width: 640px) {
	.copyright small {
		font-size: 12px;
	}
}







